/
Add contact to suppressio...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/suppressionList/contact
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/suppressionList/contact
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/suppressionList/contact \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"id": "string",
"name": "string",
"contactValue": "string",
"suppressionListId": "string",
"expiryTime": 0,
"expiryIntervalType": "string",
"createdTime": 0
}'Response
{ "id": "string", "name": "string", "contactValue": "string", "suppressionListId": "string", "expiryTime": 0, "expiryIntervalType": "string", "createdTime": 0 }